Subject: [os2genau_digest] No. 372
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Wed, 19 Jun 2002 00:01:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 18 June 2002
 Number  372
**************************************************

Subjects for today
 
1  Re: [os2genau] OS/2 Users from Australia, by State/Te : Andrew Hood <hoodtooatiprimus dot com dot au>
2  Re: [os2genau] Error trapping in network command files : Daryl Pilkington" <u3232athome.dialix dot com>
3  [os2genau] OS/2UGSA - June Meeting : Leigh Bunting <vh_gdnatinternode.on dot net>
4  [os2genau] Goodies for Melb UG meeting : Ian Manners" <ianatos2site dot com>

**= Email   1 ==========================**

Date:  Tue, 18 Jun 2002 12:52:10 +0930
From:  Andrew Hood <hoodtooatiprimus dot com dot au>
Subject:  Re: [os2genau] OS/2 Users from Australia, by State/Te

** Reply to message from "Ian Manners" <ianatos2site dot com> on Sat, 15 Jun 2002
12:15:36 +1000 (EST)

>  
> OS/2 Users from SA
> 1) Brian Butler
> 2) Andrew Hood
> 3)
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 18 Jun 2002 20:51:54 +1000 (EST)
From:  "Daryl Pilkington" <u3232athome.dialix dot com>
Subject:  Re: [os2genau] Error trapping in network command files

Hi Peter,
Don't bother using SMB printer sharing, its a PITA for the reasons you
outline below.

Better-off using unix-style lpd on the machine hosting the printer &
lprportd on the "client".

There was a US fellow who had created a "HowTo" on doing this.
Does anyone know the link?

On Mon, 17 Jun 2002 20:07:35 +1100, Peter Rehfisch wrote:

>I have a simple network with 2 machines running WSeB, one machine is upstairs and one downstairs. The downstairs machine is not used all the time nor every day, so I use a .cmd file to connect the downstairs label printer to the upstairs machine LPT4.
>
>A .cmd file such as
>
>logon dstairs /P=dstairs /D=DOMAIN /R
>net use lpt4 \\server89\label
>
>does the job very nicely, but I would like something with a message for my secretary to tell her if the connection attempt failed.
>
>I tried      if errorlevel 0 goto ...        and        if not exist \\SERVER89 goto ...
>but these don't work.
>
>How do I tell if the   logon   or   net use   has not connected?
>

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylpatpc-therapist dot com dot au
          Mob: 0425-251-300

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 18 Jun 2002 21:29:40 +0830
From:  Leigh Bunting <vh_gdnatinternode.on dot net>
Subject:  [os2genau] OS/2UGSA - June Meeting

Hi All,

Gees, the time flies by!! We have another meeting next week. Tuesday,
June 25th. From 7.30pm at ARPA, 84 Archer St., North Adelaide.

Its a hardware session, so bring along your machines and their problems
- but remember our time is limited to around 9.30. Another group may be
using the room prior to us.

Hope to see you there.

Leigh Bunting
Secretary
OS/2UGSA
<Open Windows and let the bugs in>

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 18 Jun 2002 23:17:23 +1000 (EST)
From:  "Ian Manners" <ianatos2site dot com>
Subject:  [os2genau] Goodies for Melb UG meeting

Hi all

I will be taking the following to the meeting next Tuesday.

I have an IBM PS/2 Model 50 (286-10) with 20Mb HD & 1Mb RAM
         1.44Mb FD, MCA Bus etc (no KB or mouse)
         if anyone would like it.  (Please :-)

I also have the following :-

1 x IBM ValuePoint 486DX66, No FD/HD/RAM
     would make a good PC for a firewall.
     Standard IBM, Video and controllers on M/B

1 x Intel 486DX2-66 O/D
1 x Intel 486DX2-66 Standard (Non O/D)
1 x Intel 486DX-33
1 x IBM 486DX4  (assume its a 100, made by Cyrix)
2 x AMD 486DX40
1 x AMD DX2-66
1 x AMD DX4-120

A lot of MCA Token Ring and ARTIC Cards

Any interest ?

I should also have a list of all the software left here that I will
add to the UG inventory and keep on "a" website somewere.

Cheers
Ian B Manners
http://www.os2site dot com/

I'm terribly sorry, but I'm afraid you're just a mirage.
----------------------------------------------------------------------------------